## libfile-util-perl 3.27

=== debian/changelog ===
libfile-util-perl (3.27-1) unstable; urgency=low

  * Initial Release. (Closes: #612855)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 Feb 2011 11:02:19 +0900
