=== debian/control ===
Source: libfile-util-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libclass-ooorno-perl (>= 0.01),
 libexception-handler-perl (>= 1),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/File-Util/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-util-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-util-perl/

Package: libfile-util-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-ooorno-perl (>= 0.01),
 libexception-handler-perl (>= 1)
Description: File::Util - Easy, versatile, portable file handling
 File::Util provides a comprehensive toolbox of utilities to automate all
 kinds of common tasks on file / directories.  Its purpose is to do so
 in the most portable manner possible so that users of this module won't
 have to worry about whether their programs will work on other OSes
 and machines.
