=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Util/   .*/File-Util-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
