## libfile-util-perl 3.39

=== debian/changelog ===
libfile-util-perl (3.39-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 3.39
  * Update debian/copyright years
  * Remove spelling patch now included in upstream
  * Add TODO in docs
  * Remove override_dh_fixperms not necessary now
  * Add libtest-nowarnings-perl in build dependencies

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 09 Jan 2013 05:53:32 +0100

libfile-util-perl (3.32-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 3.32
  * Remove README form docs
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (years and format)
  * Add spelling patch
  * Fix Util.pod mode to 0644
  * Remove libclass-ooorno-perl from dependencies
  * Update short description
  * Add override_dh_fixperms to fix Util.pod mode

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 07 Dec 2012 15:34:43 +0100
