=== debian/control ===
Source: libfile-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libexception-handler-perl,
                     libtest-nowarnings-perl,
                     perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-util-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-util-perl.git
Homepage: http://search.cpan.org/dist/File-Util/

Package: libfile-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexception-handler-perl
Description: Perl extension to handle files easily
 File::Util provides a comprehensive toolbox of utilities to automate all
 kinds of common tasks on files / directories.  Its purpose is to do so
 in the most portable manner possible so that users of this module won't
 have to worry about whether their programs will work on other OSes
 and machines.
