## libfile-util-perl 4.131591

=== debian/changelog ===
libfile-util-perl (4.131591-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 4.131591
  * Add example files in the package
  * Add NEWS file in documentation files
  * Remove libexception-handler-perl from dependencies
  * Add libunicode-utf8-perl in build and recommended dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 16 Jun 2013 08:02:12 +0200
