=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libexception-handler-perl,
+Build-Depends-Indep: libunicode-utf8-perl,
                      libtest-nowarnings-perl,
                      perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100),
                      perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-util-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-util-perl.git
-Homepage: http://search.cpan.org/dist/File-Util/
+Homepage: https://metacpan.org/release/File-Util/
 
 Package: libfile-util-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libexception-handler-perl
+Recommends: libunicode-utf8-perl
 Description: Perl extension to handle files easily
  File::Util provides a comprehensive toolbox of utilities to automate all
  kinds of common tasks on files / directories.  Its purpose is to do so
