## libfile-util-perl 4.132140

=== debian/changelog ===
libfile-util-perl (4.132140-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Drop version from libmodule-build-perl build dependency.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 17:31:02 +0200

libfile-util-perl (4.132140-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 4.132140
  
  [ gregor herrmann ]
  * Move Module::Build build dependency to Build-Depends.

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 13 Sep 2013 06:18:07 +0200
