=== debian/watch ===
version=3
https://metacpan.org/release/File-Util   .*/File-Util-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
