## libfile-util-perl 4.161950

=== debian/changelog ===
libfile-util-perl (4.161950-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nick Morrott ]
  * Imported Upstream version 4.161950

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 02 Aug 2016 21:15:00 +0100
