=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: libunicode-utf8-perl,
                      libtest-nowarnings-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-util-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-util-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-util-perl.git
 Homepage: https://metacpan.org/release/File-Util
 
 Package: libfile-util-perl
