## libfile-util-perl 4.201720

=== debian/changelog ===
libfile-util-perl (4.201720-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-util-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 23:06:02 +0000

libfile-util-perl (4.201720-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 4.201720.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Name and Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 16:53:55 +0200
