=== debian/watch ===
version=4
https://metacpan.org/release/File-Util   .*/File-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
